<bugID>1181803<Summary>Theme control center for Windows High Contrast support</Summary><Description>Created attachment 8631286
cc-tp-hc.png

Depending on the guidelines for high contrast themes, we may need to make some changes to the control center to get it to work.

See attached screenshots</Description></bugID>